body {
  margin: 0px;
  padding: 8px;
}

#page {
  padding: 0;
  margin: 0;
}
/*marge et padding du header */
#header {
  height: 138px;
/*  margin-bottom: 1em;*/
  padding: 0px;
}

.roundcontent {
  margin: 0px;
  padding: 1px;
}
/*marge et padding du bloc outils */
#searchbox {  
  margin: 80px 0 0 0;
  padding: 0;
} 
/* \*/
* html #searchbox{ margin /**//* \*/: /**//* \*/100px 0 0 0; }
/* */
#outils {
  margin: 0;
  padding: 0;
}
#outils li {
  margin: 0;
  padding: 0;
}
input#recherche {
  margin: 0 5px 0 20px;
  padding: 0.2em;
}
/*marge et padding du footer */
#footer {
  margin-top: 2em;
  padding: 0px;
}
#footer p{
  margin: 0px;
  padding: 0px;
}
/*marge et padding du bloc nav */
#nav{
  margin: 0;
  padding: 0 0 0px 0;
}
#nav ul {
  margin: 0 0 0 0;
  padding: 0;
}
#nav ul ul{
  margin: 0 0 0 0;
  padding: 0;
}
#nav li {
  padding: 0;
  margin: 0;
}
#nav li a {
  padding: 4px 13px;
}
#nav li li a {
  padding: 2px 8px 2px 25px;
}
#nav li li li a {
  padding: 2px 8px 2px 38px;
}
/* marge et padding des bloctype1 et bloctype2 et inside*/
.bloctype1 {
  margin: 13px 0 0 0;
  padding: 0px;
}
.bloctype2 {
  margin: 13px 0 0 0;
  padding: 0px;
}
.bloctype3 {
  margin: 13px 13px 0 13px;
  padding: 0px;
}
.first {
  margin-top: 0px;
}
div.bloctype1 h3 {
  margin: 5px 5px 13px 5px;
  padding: 2px;
}
div.bloctype2 h3 {
  margin: 5px 5px 13px 5px;
  padding: 2px;
}
div.bloctype3 h2, div.bloctype3 h1, div.inside3col h2 {
  margin: 5px 5px 13px 5px;
  padding: 2px;
}
div.inside h1, div.inside h2{
  margin: 0px 0px 13px 0px;
  padding: 2px;
}
div.inside h2, div.inside3col h3{
  margin-bottom: 0px;
}
div.inside p, div.inside3col p{
  margin-top: 0px;
}
/* hack qui corrige bug sur ie5*/
/* \*/

* html div.bloctype1 h3,* html div.bloctype2 h3, * html div.bloctype3 h2{
  margin-top /**//* \*/: /**//* \*/20px;
}
* html div.first h3, * html div.first h2{
  margin-top /**//* \*/: /**//* \*/6px;
}

/* */
div.bloctype1 form{
  margin: 0px 0px 13px 0px;
}
select#selectlangue {
  margin-bottom: 5px;
}
div.bloctype2 ul, div.bloctype1 ul, div.bloctype3 ul{
  margin: 0px 10px 13px 10px;
  padding-left: 15px;
}
div.bloctype2 ul ul, div.bloctype1 ul ul, div.bloctype3 ul ul{
  margin: 0px 10px 13px 10px;
  padding-left: 1px;
}
div.bloctype2 li, div.bloctype1 li, div.bloctype3 li{
  margin-top: 7px;
}
div.bloctype2 li li, div.bloctype1 li li, div.bloctype3 li li{
  margin-top: 3px;
}
div.bloctype1 p, div.bloctype2 p,div.bloctype3 p{
  margin: 0px;
  padding: 0px 5px 10px 5px;
}
div.bloctype3 p.hierarchie{
  margin: 0px;
  padding: 5px 5px 5px 5px;
}
.ie5bug{
  font-size: 1px;
  margin: 0px;
  padding: 0px;
  line-height: 1px;
}
/* marge et padding des blocs en mode 2col*/
.inside, .inside2col, .inside3col {
  padding: 13px 13px;
  margin: 0px;
}
div.inside2col h1{
  margin: 10px 0px 5px 0px;
  padding: 0px;
}
div.inside2col h2{
  margin: 0px;
}
/* marge et padding du blocs document*/
#zonedoc{
  padding: 1px;
  margin-top: 20px;
}
#zonedocinterne{
  padding: 5px;
}
#zonedoc p.textezonedoc{
  margin: 0px 0px 1px 0px;
  padding: 2px 0px 2px 5px;
}
#zonedocinterne p.textezonedocinterne{
  margin: 0px 0px 5px 0px;
  padding: 0px;
}
div.en2col div {
  margin: 10px 0px 20px 0px;
}
p.repondrearticle{
  margin: 30px 0px 20px 0px;
}
#reponsearticle{
  margin: 0px;
  padding: 0px;
}
#reponsearticle ul, #reponsearticle ul.paire{
  padding: 5px;
  margin: 0px 0px 30px 0px;
}
#reponsearticle ul.paire ul, #reponsearticle ul ul{
  margin: 0px 0px 0px 20px;
}
#reponsearticle ul p, #reponsearticle ul.paire p{
  margin: 0px 0px 10px 0px;
  padding: 0px 10px 10px 0px;
}
#reponsearticle ul p img, #reponsearticle ul.paire p img{
  padding-right: 5px;
}
#reponsearticle ul div, #reponsearticle ul.paire div{
  padding: 5px;
  margin: 0px 0px 10px 0px;
}
#reponsearticle ul div p, #reponsearticle ul.paire div p{
  margin: 0px;
}
/* menu depliant */

/* fin du menu depliant */

#pagination {
  padding: 3px;
}


.inside3col ul {
  margin: 20px 40px 20px 40px;
  padding:0px;
}

.inside3col ol {
  margin: 20px 40px 20px 40px;
  padding:0px;
}

.inside3col ul ul{
  margin: 10px 30px 10px 30px;
}

.inside3col ol ol{
  margin: 10px 30px 10px 30px;
}

.inside3col li{
  margin-top:7px;
}

.inside3col li li{
  margin-top:3px;
}

/* ADDED by ME */

dl {
  margin-left: 40px;
}

h3.accessits {
  margin-left: 40px;
}

h3 + dl {
  margin-left: 80px;
}
